/* No comment provided by engineer. */
"About" = "About";

/* No comment provided by engineer. */
"Block Mounts" = "Block Mounts";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Check for Updates…" = "Check for Updates…";

/* No comment provided by engineer. */
"Check that you introduced the correct password" = "Check that you introduced the correct password";

/* No comment provided by engineer. */
"Eject %@" = "Eject %@";

/* No comment provided by engineer. */
"Eject All" = "Eject All";

/* No comment provided by engineer. */
"Failed to mount %@" = "Failed to mount %@";

/* No comment provided by engineer. */
"Failed to unmount %@." = "Failed to unmount %@.";

/* No comment provided by engineer. */
"If you want to mount an encrypted volume automatically without manually introducing the password:\na) Mount it using Disk Utility\nb) Save the password in the keychain" = "If you want to mount an encrypted volume automatically without manually introducing the password:\na) Mount it using Disk Utility\nb) Save the password in the keychain";

/* No comment provided by engineer. */
"Introduce the encryption password to unlock the volume once:" = "Introduce the encryption password to unlock the volume once:";

/* No comment provided by engineer. */
"Mount Blocked" = "Mount Blocked";

/* No comment provided by engineer. */
"Preferences…" = "Preferences…";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Show %@" = "Show %@";

/* No comment provided by engineer. */
"Status: %ld" = "Status: %ld";

/* No comment provided by engineer. */
"There was an error unlocking the disk" = "There was an error unlocking the disk";

/* No comment provided by engineer. */
"Unmounted" = "Unmounted";

/* No comment provided by engineer. */
"Volume Mounted" = "Volume Mounted";

/* No comment provided by engineer. */
"Volume Unmounted" = "Volume Unmounted";

